<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b2895652663caed8251c3413423b33b1">
  <dict>
    <!--2020-10-26 11:21:04.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
